cURL
curl --request GET \ --url https://api.example.com/api/models/{modelId}/files/{fileId} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "name": "<string>", "downloadUrl": "<string>", "sizeBytes": 123, "sha256checksum": "<string>", "quantization": "<string>", "format": "<string>", "maxRamUsage": 123, "isDownloaded": true, "downloadStatus": { "status": "not_started", "progress": { "fileId": "<string>", "modelId": "<string>", "filename": "<string>", "downloadedRatio": 123, "transferredBytes": 123, "totalBytes": 123, "paused": true, "downloadTimeTaken": 123, "averageMbps": 123 }, "localPath": "<string>" } } }
Documentation IndexFetch the complete documentation index at: https://anaconda.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://anaconda.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Enter your API key here
ID of the model
ID of the file
Model file details retrieved successfully
Show child attributes
Was this page helpful?